body
{
background-image:url('areabg5.png');
background-color:rgb(41,27,22);
font-family:"Lucida Sans Unicode", Lucida Grande, sans-serif;
font-family:"Trebuchet MS", Helvetica, sans-serif;
font-size:14px;
color:rgb(237,152,245);
margin:0px;
}
.bannertext{
position:absolute;
top:134px;
left:613px;
color:gray;
}
.breakdiv{
background-color:rgb(148,81,59);

height:3px;

box-shadow: 0px 0px 10px #000000;
margin-top:32px;
margin-bottom:32px;
}
.bgdiv
{
z-index:-999;
width:100%;
position:absolute;
left:0px;
top:0px;
height:100%;


}
.headerbg{
background-image:url('areabg_v.png');
background-position:300px;
}
.footerbg{
background-image:url('headerbarbg.png');
height:156px;
}
.tcbanner
{

position:relative;
top:20px;
left:150px;


}
.davbanner
{

position:absolute;
top:70px;
left:416px;
}

.maincontent
{

width:1280px;
margin-left:auto;
margin-right:auto;






}
.linebar{
background-color:rgb(148,81,59);

height:3px;

box-shadow: 0px 0px 10px #000000;
}
.imgbar
{
position:relative;
width:1280px;
margin-left:auto;
margin-right:auto;


height:156px;






}
.navbar
{

position:relative;
left:190px;
top:40px;

width:100px;

background-color:rgb(20,20,20);
border:1px solid rgb(148,81,59);
box-shadow: 0px 0px 10px #000000;
}
a.nav_elem
{

font-size:14px;
text-align:center;
min-height:32px;
text-decoration:none;
display:block;
background-color:black;
color:white;
margin:1px;
font-family: 'Open Sans', sans-serif;



}
a.nav_elem.tc{

}
a.nav_elem:hover
{
transition: color 0.2s, border 0.2s, background-color 0.5s;
-moz-transition: color 0.2s, border 0.2s, background-color 0.5s; /* Firefox 4 */
-webkit-transition: color 0.2s, border 0.2s, background-color 0.5s;/* Safari and Chrome */
-o-transition: color 0.2s, border 0.2s, background-color 0.5s; /* Opera */

border-left:5px solid rgb(148,81,59);


background-color:black;
color:rgb(148,81,59);




}



a.nav_elem.selected
{

border-left:5px solid rgb(148,81,59);

border-right:1px solid black;
background-color:rgb(148,81,59);
color:white;




}
.bgshell{
width:1280px;
margin-right:auto;
margin-left:auto;
background-image:url('areabg3.png');
box-shadow: 0px 0px 10px #000000;
background-color:rgb(7,5,5)

}
.center{
margin-top:0px;
margin-right:auto;
margin-left:auto;
min-height:400px;
width:680px;
/*background-color:rgb(0,0,0);*/
color:white;
/*border:1px solid #442F26;*/
/*background-image:url('checks2.png');*/
/*border-radius:5px;*/
position:relative;

}
.main_header{
margin:0px;
background-color:black;
font-family: 'Open Sans', sans-serif;
text-align:center;
color:rgb(237,152,245);
display:none;


}
.wgif{
border: 0px solid black;
vertical-align:text-top;
}
.innerbox
{
width:680px;
min-height:600px;
margin-top:0px;
margin-left:auto;
margin-right:auto;
padding-top:64px;
padding-bottom:64px;
/*
border-left:2px solid rgb(148,81,59);
border-right:2px solid rgb(148,81,59);
*/

}
.footer
{
margin-left:auto;
margin-right:auto;
color:#442F26;
width:150px;
font-size:14px;

}
.post
{

min-height:32px;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:40px;
font-size:14px;





}
.titlediv
{



color:rgb(148,81,59);






}
span.title
{

font-size:24px;
font-family: 'Open Sans', sans-serif;
}
.postbody
{
min-height:320px;

padding:15px;
font-size:14px;


color:gray;


overflow:hidden;


}
.section
{

margin-top:0px;
padding:15px;
font-size:14px;

/*background-color:rgb(12,10,10);*/
color:rgb(255,255,255);





}
.section.tcbg
{

background-image:url('checks.png');


}
p.tcbeta
{


font-size:16px;

font-family: 'Open Sans', sans-serif;



}

.section.L1
{
margin-left:auto;
margin-right:auto;
width:600px;
}
.comment
{


border-top:1px solid rgb(12,10,10);
background-color:rgb(12,10,10);
margin-left:0px;
margin-right:0px;
margin-bottom:0px;





}
.comment.odd{
background-color:rgb(14,12,12);
}
.commentbody{
word-wrap:break-word;
font-size:14px;
padding:12px;
color:grey;
}
.commentnamediv
{


font-size:12px;
margin:0px;
padding:5px;
color:pink;



}
.commentnamediv.daviopost{
color:green;
}
.davioavatar{
background-image:url('rainbowbar.gif');
width:8px;
height:2px;
float:right;
}
.commentlink
{

font-size:12px;

text-decoration:none;

color:white;




}
.commentlink:hover
{
transition: color 0.2s, border 0.2s, background-color 0.5s;
-moz-transition: color 0.2s, border 0.2s, background-color 0.5s; /* Firefox 4 */
-webkit-transition: color 0.2s, border 0.2s, background-color 0.5s;/* Safari and Chrome */
-o-transition: color 0.2s, border 0.2s, background-color 0.5s; /* Opera */



border-left:3px solid white;
background-color:rgb(84,37,54);
color:yellow;




}
embed
{
height:400px;
width:600px;
}
.emailfield
{

}
.commentfield
{

resize: none;
}
.textfield
{
color:white;
background-color:black;
border:1px solid #442F26;
font-family: 'Open Sans', sans-serif;
font-size:14px;

}
.textfield:focus
{





}
.submitbutton
{
background-color:black;
color:white;
border:none;

}
.submitbutton:hover
{
transition: color 0.2s, border 0.2s, background-color 0.5s;
-moz-transition: color 0.2s, border 0.2s, background-color 0.5s; /* Firefox 4 */
-webkit-transition: color 0.2s, border 0.2s, background-color 0.5s;/* Safari and Chrome */
-o-transition: color 0.2s, border 0.2s, background-color 0.5s; /* Opera */



border-left:5px solid white;
background-color:rgb(84,37,54);
color:yellow;


}

.formbox
{
margin:5px;





}
.fishbg
{
position:relative;
top:0px;
left:230px;

z-index:-1000;
}
.commentthanks
{
color:green;


border:1px solid green;
display:inline;





}
.error
{
background-color:red;
color:white;
font-size:20px;
padding:10px;
}
.gotologin
{
background-image:url('checks.png');
color:grey;
vertical-align:middle;
margin-top:16px;
display:block;
width:110px;
font-size:14px;
text-align:center;

text-decoration:none;


border:2px solid black;


}
.gotologin.mainlogin
{
float:left;


}
.screenshot
{
display:block;
margin-left:auto; 
margin-right:auto;
border:1px solid rgb(20,20,20);
box-shadow: 0px 0px 15px #000000; 
}
.gotologin:hover
{

transition: width 0.2s, color 0.2s, border 0.2s, background-color 0.5s;
-moz-transition: width 0.2s, color 0.2s, border 0.2s, background-color 0.5s; /* Firefox 4 */
-webkit-transition: width 0.2s, color 0.2s, border 0.2s, background-color 0.5s;/* Safari and Chrome */
-o-transition: width 0.2s, color 0.2s, border 0.2s, background-color 0.5s; /* Opera */


color:white;


border:2px solid white;



}
p{
font-size:14px;
color:#89553F;

}
p.login{

text-align:center;
}
p.italic{
font-style:italic;
font-size:18px;
color:#442F26;
}
p.quote{
font-style:italic;
font-size:14px;
color:#72565B;
border-bottom:2px dotted #72565B;
padding:10px;
}
p.heading{

font-size:18px;
color:white;
}
.formdiv
{
width:500px;
margin-left:auto;
margin-right:auto;
}
.textfield.login
{
width:500px;
height:42px;
font-size:32px;
border:3px solid #442F26;
}
.gotologin.login
{

font-family: 'Open Sans', sans-serif;
font-size:24px;
}
.mplayer
{
visibility:hidden;
}
.testimonials
{
padding:15px;
border-radius:15px;
box-shadow: 0px 0px 10px #000000;
border:1px solid #72565B;
color:#72565B;
background-color:rgb(12,10,10);
}
.dlarrow
{
position:relative;
top:-10px;

}
.socialbarholder
{
width:96px;
height:32px;
position:absolute;
top:120px;
left:782px;
z-index:100;
}
.scbutton
{
display:block;
float:left;
width:32px;
height:32px;
background-image:url('socialbar.gif');
}
.scbutton.tw
{
background-position:-2px -2px;
}
.scbutton.fb
{
background-position:-34px -2px;
}
.scbutton.yt
{
background-position:-66px -2px;
}
.scbutton.tw:hover
{
transition: background-position 0.25s;
-moz-transition: background-position 0.25s; /* Firefox 4 */
-o-transition: background-position 0.25s; /* Opera */
-webkit-transition: background-position 0.25s;/* Safari and Chrome */
background-position:-2px 34px;
}
.scbutton.fb:hover
{
transition: background-position 0.25s;
-moz-transition: background-position 0.25s; /* Firefox 4 */
-o-transition: background-position 0.25s; /* Opera */
-webkit-transition: background-position 0.25s;/* Safari and Chrome */
background-position:-34px 34px;
}
.scbutton.yt:hover
{
transition: background-position 0.25s;
-moz-transition: background-position 0.25s; /* Firefox 4 */
-o-transition: background-position 0.25s; /* Opera */
-webkit-transition: background-position 0.25s;/* Safari and Chrome */
background-position:-66px 34px;
}
.trailervid{
padding-left:20px;
height:360px;
overflow:hidden;

}
.vid{
mirgin-left:auto;
}
.wizhead
{
position:absolute;
top:10px;
left:-315px;
-webkit-user-select: none;

-khtml-user-select: none;

-moz-user-select: none;

-o-user-select: none;

user-select: none;

}
.beetle
{
position:absolute;
left:59px;
top:-51px;
width:10%;

}
.towerbg
{

position:absolute;
left:-64px;
width:64px;
height:100%;
z-index:-10;
filter:alpha(opacity=25);
}
.towerbg.right
{

left:684px;
background-position:78px 0px;

}
.playerbody
{






}
.playerscreen
{
background-color:black;
height:256px;
border:1px solid rgb(148,81,59);
box-shadow: 0px 0px 10px #000000;
overflow:hidden;
}
.startracker
{
background-image:url('starry.gif');
width:40px;
height:40px;
position:absolute;
top:-15px;
left:-24px;
z-index:10;
user-select:none;
}
.timebar
{

height:100%;
background-image:url('rainbowbar.gif');
position:absolute;

}
.timebar.paused
{

background-image:url('rainbowbar_dim.gif');


}
.timeloaded
{

height:100%;
background-color:rgb(20,20,20);
position:absolute;
}
.timescrub
{



border:2px solid black;
position:relative;
height:20px;
background-color:black;
}
.scrubholder{

}
.pbt
{
font-size:14px;
text-align:center;
float:left;
text-decoration:none;
display:block;



width:48px;
height:48px;


background-image:url('playerbt.png');
}
#play-bt
{


}
#pause-bt
{

background-position:-48px 0px;
}
#stop-bt
{

background-position:-96px 0px;
}
.clear{
clear:both;
}
#p-infobox{
background-color:black;
padding:25px;
}
#message{
background-color:black;
padding:5px;
font-size:16px;
}
.playertitledisplay{
background-color:black;
padding:5px 5px 50px 5px;
font-size:26px;
}
.playeralbumdisplay{
background-color:black;
padding:5px 5px 5px 5px;
font-size:12px;
color:pink;
}
.trackselect{
display:block;
font-family:"Trebuchet MS", Helvetica, sans-serif;
color:white;
background-color:black;
position: relative;
text-decoration:none;
text-align:center;
padding:5px;
border-left: 4px solid black;
}
.trackselect:hover
{
transition: width 0.2s, color 0.2s, border 0.2s, background-color 0.5s;
-moz-transition: width 0.2s, color 0.2s, border 0.2s, background-color 0.5s; /* Firefox 4 */
-webkit-transition: width 0.2s, color 0.2s, border 0.2s, background-color 0.5s;/* Safari and Chrome */
-o-transition: width 0.2s, color 0.2s, border 0.2s, background-color 0.5s; /* Opera */


color:white;

border-left: 4px solid black;

display:block;
font-family:"Trebuchet MS", Helvetica, sans-serif;
color:black;
background-color:rgb(148,81,59);

}
.playershell{
border:1px solid rgb(148,81,59);
box-shadow: 0px 0px 10px #000000;
}
.albumpicdiv{
background-color:black;
}
.albumshell{
height:256px;
width:680px;
}
.trackstack{
width:256px;
float:left;
}
.albumstackpicshell{
float:left;
}
.albumtitlediv{
font-family:"Trebuchet MS", Helvetica, sans-serif;
font-size:48px;
color:rgb(148,81,59);
border:1px solid rgb(148,81,59);
box-shadow: 0px 0px 10px #000000;
background-color:black;
padding:10px;
margin-bottom:10px;
}
.albumdesctxt{
font-size:10px;
color:gray;
}
.accountdetail{
font-size:24px;
color:rgb(148,81,59);
}
.giftheader{
font-size:24px;
color:rgb(148,81,59);
text-align:center;
}
